@charset "shift_jis";
/* CSS Document */


div, p, ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}

/* clearfix
-------------------------------------*/

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {
	display: block;
	clear: both;
}
/* End hide from IE-mac */


/* body
---------------------------------------*/

body {
	margin: 0;
	padding: 0;	
}


/* wrapper
------------------------------*/

#wrapper {
	width: 100%;
	text-align: center;
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
}


/* inner
------------------------------*/

#inner {
	width: 960px;
	margin: 0 auto;
	text-align: left;	
}


/* header
------------------------------*/

#header {
	height: 117px;
	position: relative;
}

#header img.logo {
	position: absolute;
	left: 0px;
	top: 23px;
}

#header div#hsearch {
	width: 242px;
	position: absolute;
	right: 0px;
	top: 30px;	
}

.last_update {
	color: #ffffff;
	font-size: 12px;
	position: absolute;
	left: 91px;
	bottom: 7px;
}

.hsearch_txt {
	color: #ffffff;
	font-size: 12px;
}

.hsearch_help {
	vertical-align: bottom;
}

.hserach_btn {
	color: #ffffff;
	font-size: 12px;
	background-image: url(../images/hsearch_btnbg.gif);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;	
	width: 37px;
	height: 22px;
	border: none;
}

.hserach_inp {
	height: 20px;
	width: 164px;
	margin: 0 3px;
	padding: 0;
	border: 1px solid #b7b7b7;
}

#header p.henglish {
	position: absolute;
	right: 0px;
	top: 40px;	
}

p.henglish a  {
	font-size: 12px;
	color: #ffffff;
	padding-left: 15px;
	background-image: url(../images/heng_arrow01.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}

p.henglish a:link { color: #ffffff;	text-decoration: none;}
p.henglish a:visited { color: #ffffff; text-decoration: none;}
p.henglish a:hover { color: #ffffff; text-decoration: underline;}
p.henglish a:active { color: #ffffff;	text-decoration: none;}

/* contents
------------------------------*/

#contents {
	background-color: #FFF;
	background-image: url(../images/lmenu_bg.gif);
	background-repeat: repeat-y;
}

/* cont_l
------------------------------*/

#cont_l {
	width: 151px;
	float: left;
}

/* cont_r
------------------------------*/

#cont_r {
	width: 795px;
	float: right;
}

/* lmenu01 lmenu02
------------------------------*/

.lmenu01,
.lmenu02 {
	padding: 1px 0 0 0;
	text-align: center;
}

.lmenu01 li,
.lmenu02 li {
	list-style: none;
	margin: 0 auto 1px auto;
}

.lmenu01 li img,
.lmenu02 li img {
	vertical-align: bottom;
}

.lmenu01 {
	background-color: #9fcbf0;
}

.lmenu02 {
	background-color: #7bd4c2;
}


/* footer
------------------------------*/

#footer {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	background-color: #2594e2;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: center 21px;
}


#footer p.fcontact {
	background-color: #c9dbf7;
	color: #0036a2;
	height: 21px;
	padding: 0 10px;
	font-size: 12px;
	line-height: 21px;
}




/* footer_in
------------------------------*/

#footer_in {
	position: relative;
	height: 44px;
}

#footer_in p.fmenu {
	position: absolute;
	top: 10px;
	left: 14px;
}

.fmenu img {
	vertical-align: bottom;
	margin-right: 3px;
}

.fmenu a {
	font-size: 12px;
	line-height: 15px;
}

.fmenu a:link { color: #ffffff;	text-decoration: none;}
.fmenu a:visited { color: #ffffff; text-decoration: none;}
.fmenu a:hover { color: #ffffff; text-decoration: underline;}
.fmenu a:active { color: #ffffff;	text-decoration: none;}

#footer_in p.copyright {
	color: #ffffff;
	font-size: 12px;
	position: absolute;
	top: 10px;
	right: 14px;	
}

/* cont_main01
------------------------------*/

#cont_main01 {
	width: 607px;
	float: left;
	margin-bottom: 30px;
}

/**/

.tmenu01 {
	width: 607px;
}

.tmenu01 li {
	float: left;
	list-style: none;
}

/* top_topics
------------------------------*/

.top_topics {
	width: 607px;
	margin-bottom: 10px;
}


.top_topics dl {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: #cccccc 1px dashed;
}


.top_topics dt,
.top_topics dd {
	font-size: 14px;
	line-height: 18px;
	padding-left: 40px;
}


.top_topics dt {
	font-weight: bold;
}

.top_topics dt.inew01 {
	background-image: url(../images/i_new01.gif);
	background-position: 10px center;
	background-repeat: no-repeat;
}

.top_topics dd {
	padding-left: 140px;
	padding-right: 10px;
	margin-top: -18px;
	background-image: url(../images/i_arrow01.gif);
	background-position: 130px 6px;
	background-repeat: no-repeat;
}

/**/

.top_caption01 {
	font-size: 12px;
	line-height: 16px;
}


/* cont_main02
------------------------------*/

#cont_main02 {
	width: 174px;
	float: right;
}

/**/

.top_rbnr01 {
	border: solid 1px #bbbbbb;
	text-align: center;
	background-color: #ececec;
	padding: 24px 0 20px 0;
	margin-bottom: 15px;
}

.top_rbnr01 li {
	list-style: none;
	margin-bottom: 10px;
	line-height: 0;
}

/**/

.top_rbnr02 {
	text-align: center;
	margin-bottom: 15px;	
}

.top_word {
	font-size: 12px;
	background-image: url(../images/i_arrow01.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 5px center;
	width: 133px;
	text-align: left;
	margin: 0 auto; 
}

.top_rbnr03 {
	text-align: center;
	margin: 0 5px 15px 5px;
	border: solid 1px #bbbbbb;
	padding: 10px 0 5px 0;		
}

.adobe_cap {
	font-size: 10px;
	text-align: left;
	padding-left: 10px;
	text-indent: -10px;
	margin: 5px 0 0 23px;
	width: 130px;
}

/**/

#shingijyutu_box {
	margin:20px 20px 30px 20px;
	font-size:14px;
	line-height:20px;
}
#shingijyutu_box h2 {
	font-size:20px;
	line-height:24px;
	margin-bottom: 10px;
}
#shingijyutu_box p {
	font-size:14px;
	line-height:20px;	
}
#shingijyutu_box dt,
#shingijyutu_box dd {
	font-size:14px;
	line-height:20px;	
}
#shingijyutu_box dt {
	font-weight: bold;
	margin-bottom: 5px;
}
#shingijyutu_box dd {
	margin-left: 20px;
	margin-bottom: 10px;
}

#shingijyutu_box dt span.reg {
	color: #ff0000;
	font-weight: normal;
	font-size: 11px;
}

.topic {
	width:680px;
	padding:10px;
	margin-left:30px;
	border:1px solid #cccccc;
	margin-bottom: 20px;	
}

.topic p {
	font-size:12px;	
}

.topic p span.reg {
	color: #ff0000;
	font-size:11px;		
}

.topic img {
	vertical-align: text-bottom;
}

/**/

.mt00 { margin-top: 0;}
.mt05 { margin-top: 5px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt40 { margin-top: 40px;}

.mb00 { margin-bottom: 0;}
.mb05 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}

.ml00 { margin-left: 0;}
.ml05 { margin-left: 5px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml40 { margin-left: 40px;}

.mr00 { margin-right: 0;}
.mr05 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mr30 { margin-right: 30px;}
.mr40 { margin-right: 40px;}
.mr50 { margin-right: 50px;}

.pt00 { padding-top: 0;}
.pt05 { padding-top: 5px;}
.pt10 { padding-top: 10px;}
.pt15 { padding-top: 15px;}
.pt20 { padding-top: 20px;}
.pt25 { padding-top: 25px;}
.pt30 { padding-top: 30px;}
.pt40 { padding-top: 40px;}

.pb00 { padding-bottom: 0;}
.pb05 { padding-bottom: 5px;}
.pb10 { padding-bottom: 10px;}
.pb15 { padding-bottom: 15px;}
.pb20 { padding-bottom: 20px;}
.pb25 { padding-bottom: 25px;}
.pb30 { padding-bottom: 30px;}
.pb40 { padding-bottom: 40px;}

.pl00 { padding-left: 0;}
.pl05 { padding-left: 5px;}
.pl10 { padding-left: 10px;}
.pl15 { padding-left: 15px;}
.pl20 { padding-left: 20px;}
.pl25 { padding-left: 25px;}
.pl30 { padding-left: 30px;}
.pl40 { padding-left: 40px;}

.pr00 { padding-right: 0;}
.pr05 { padding-right: 5px;}
.pr10 { padding-right: 10px;}
.pr15 { padding-right: 15px;}
.pr20 { padding-right: 20px;}
.pr25 { padding-right: 25px;}
.pr30 { padding-right: 30px;}
.pr40 { padding-right: 40px;}
